On Wed, Oct 18, 2000 at 10:22:06AM +0530, Chetan Dhavse <[EMAIL PROTECTED]> wrote:
> FYI gimp is working fine but when trying to compile perl modules for gimp
> the compilations fails due to unavailability of PDL.pm on the system.

What does "fail" mean? Could you post the error message(s) you get, if
any?

> I downloaded the PerlGimp modules from Marc Lehmann's website
> (http://www.goof.com/pcg/marc/gimp.html)

That's not the best idea. You should always use the version of gimp-pelr
that comes with gimp already, as I will not try to be compatible with
outdated snapshots (having said that, 1.1.27 should be fine ;)

> Is PDL required ?

No, it is (or should be ;) completely optional.

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |

Reply via email to